/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

/* CONTENT-IMAGE */
#content img.links { float: left; margin: 10px 30px 5px 0px; max-width: 250px; }
#content img.rechts { float: right; margin: 10px 0px 5px 10px; max-width: 250px; }

/* FOTO ALBUM */
#thumbs img { border: 1px solid #DD0607; margin: 4px; }
#thumbs .thumb { width: 100px; }
#thumbs ul { list-style: none; margin: 0; padding: 0; }
#thumbs ul li { display: inline; background: none; padding: 0; }

/* TOOLTIP */
#tooltip { 
	position: absolute; 
	z-index: 3000; 
	border: 1px solid #DD0607; 
	background-color: #eee; 
	padding: 5px; 
	max-width: 300px; 
}

#tooltip h3, #tooltip div { 
	margin: 0; 
}

/* COOKIEMESSAGE */
#cookielaw {
	background: #008066;
	color: #fff;
	/*position: fixed;*/
	z-index: 1000;
	top: 0;
	padding: 60px; /*5px 0;*/
	width: auto; /*100%;*/
	text-align: center;
	/*border-bottom: 4px solid #00ACD4;*/
}

#cookielaw span {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

#cookielaw a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#cookielaw a:hover, #cookielaw span:hover {
	text-decoration: underline;
}

/* GOOGLE MAPS */
#map {
	width: 740px;
	height: 480px;
	margin: 10px 0;
}

#googlemaps label { 
	float: left; 
	width: 175px; 
	color: #4B4242; 
	padding-bottom: 10px; 
}

#googlemaps input[type=text] { 
	float: left; 
	width: 300px; 
	border: 1px solid #cccccc; 
}

#googlemaps input[type=submit] {
	margin-top: 10px;
	background: #005954;
	border: 1px solid #000;
	color: #fff;
	cursor: pointer;
	padding: 0 5px;
}

#googlemaps .focusField {  
	background: #DBE8E7 !important;	
}

/* SEARCH */
#text .search_top,
#text .search_footer {
	margin: 10px 0;
}

#text .search_item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #005954;
}

#text .search_item a {
	color: #00ACD4;
	font-weight: bold;
	font-size: 1.1em;
}

#text .search_item_intro a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
}

#text .search_item_intro span {
	color: #005954;
	font-weight: bold;
}

/* PORTFOLIO */
#portfolio_text {
	float: left; 
	width: 360px;
}

#portfolio_image {
	float: right; 
	width: 260px;	
}

#portfolio_image img {
	padding: 5px;
	border: 2px solid #00ACD4;
}

/* CHILDREN / SIBLINGS */
#list {
	margin-top: 10px;
}

/* DOCS */
#docs {
	margin-top: 10px;
}